body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
}

a {
	color: #666666;
}

div.clear {
	clear: both;
	height: 0;
}

/****************************************** LOGIN PAGE ****************************************/

div#loginPage {
	margin: 0 auto;
	padding: 72px 0;
	width: 514px;
}

div#loginLogo {
	text-align: center;
}

div#loginText {
	padding: 28px 0;
	text-align: center;
}

div#loginForm {
	background-image: url(back_login.gif);
	height: 225px;
	font-size: 11px;
}

div#loginMessage {
	text-align: center;
	color: #ff5e00;
}

div#loginFormArea {
	padding: 30px;
}

div.loginField {
	width: 454px;
	height: 28px;
}

div.loginField .label {
	float: left;
	width: 124px;
	text-align: right;
}

div.loginField .label label {
	padding: 0 20px 0 0;
	line-height: 22px;
}

div.loginField .input {
	float: left;
	width: 330px;
}

div.loginField .input input.inputfield {
	width: 275px;
	padding: 4px;
	border: 1px solid #d8d7dd;
	font-size: 11px;
}

div#loginFooter {
	padding: 60px 0 0 0;
	color: #a3a3a3;
	font-size: 11px;
	text-align: center;
}

div#loginFooter a {
	color: #a3a3a3;
}